Subject: [nextstep pkgsrc bootstrap] _POSIX2_RE_DUP_MAX not defined in nextstep
To: None <>
From: Andreas_Hallmann <>
List: tech-pkg
Date: 06/23/2005 20:41:15
Hi everybody,

trying to bootstrap I found that

 work/libnbcompat/private/utils.h uses  _POSIX2_RE_DUP_MAX  which is not defined in nextstep.

It's existence is assumed ...

You can find it in netbsd

/usr/include/limits.h:#define   _POSIX2_RE_DUP_MAX      255

NetBSD: If you happen to have any problem with your uptime.